PCI_PME_ACTIVE(9)

NAME
pci_pme_active - enable or disable PCI device's PME# function

SYNOPSIS

void pci_pme_active(struct pci_dev * dev, bool enable);

ARGUMENTS

dev
    PCI device to handle.

enable
    'true' to enable PME# generation; 'false' to disable it.

DESCRIPTION

The caller must verify that the device is capable of generating PME# before calling this function with enable equal to 'true'.

COPYRIGHT